package com.gic.haoban.manage.web.qo.hm.data;

import java.io.Serializable;

public class HmTrendQO implements Serializable {
    private static final long serialVersionUID = 5002448176485217071L;

    private InFields inFields;

    public InFields getInFields() {
        return inFields;
    }

    public void setInFields(InFields inFields) {
        this.inFields = inFields;
    }

    public static class InFields {
        private String enterpriseId;
        private Long hmId;
        private String startTime;
        private String endTime;
        private Integer type;
        public String getEnterpriseId() {
            return enterpriseId;
        }

        public void setEnterpriseId(String enterpriseId) {
            this.enterpriseId = enterpriseId;
        }

        public Long getHmId() {
            return hmId;
        }

        public void setHmId(Long hmId) {
            this.hmId = hmId;
        }

        public String getStartTime() {
            return startTime;
        }

        public void setStartTime(String startTime) {
            this.startTime = startTime;
        }

        public String getEndTime() {
            return endTime;
        }

        public void setEndTime(String endTime) {
            this.endTime = endTime;
        }

        public Integer getType() {
            return type;
        }

        public void setType(Integer type) {
            this.type = type;
        }
    }

}
